# Publication Object

### Example

```json
{
  "publication": {
    "uuid": "pub_4bc1056297",
    "name": "My first newsletter",
    "publication_url": "https://sparkloop.app/newsletter",
    "description": "Publication for my first newsletter",
    "auto_pilot": true,
    "partner_categories": ["marketing", "tech"],
    "list_id": "c34kko0",
    "status": "active",
    "created_at": "2021-03-24T11:55:02.113Z",
    "logo_url": "https://example.com/path-to-logo.png"
  }
}
```

| Property            | Type             | Description                                             |
| ------------------- | ---------------- | ------------------------------------------------------- |
| uuid                | string           | Unique ID of the publication                            |
| name                | string           | Publication's name                                      |
| publication\_url    | string           | Publication's website                                   |
| description         | string           | Publication's description                               |
| auto\_pilot         | boolean          | Whether or not this publication has auto-pilot enabled. |
| partner\_categories | array of strings | Publication's categories                                |
| status              | string           | The status of the publication (draft, active, archived) |
| logo\_url           | string           | URL to the publication's logo                           |
| list\_id            | string           | The list ID from your ESP (if your ESP supports lists)  |
| created\_at         | timestamp        | The date the publication was created                    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sparkloop.app/api-v2/objects-schema/publication-object.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
